#content {
 padding-top:0px;
 display:block;
	font-size:32pt;
	text-align:center;
	margin: 0 auto;
	max-width:100%;
}

.detailcard {
	padding-left:20px;
	padding-right:20px;
	font-size:12pt;
}

.emboss:hover {
	transform: scale(1.02);
	#opacity:0.5;
		-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow: 0px 0px 6px #666;
	-webkit-box-shadow: 0px 0px 6px #666;
	box-shadow: 0px 0px 6px #666;

}

.topmenu {
	 padding-left:50%;
	 align:right;
		width:50%;
}

div.stretchy-wrapper > div {
 padding:4px;
}

.wrapper {	line-height:140%;}
h1 {line-height:normal;}

#topnav {
 display:block;
	position:sticky;
	position: -webkit-sticky;
	top:0;
}

#bottomnav {
 display:block;
}

.topimage {height:3.5em;}
.topimage2 {height:2em;}
.topimage_big {height:110px;padding-left:1em;}

.shareimage {
	 width:0.9em;
}

.inhalt {font-size:1em;}
.detailinhalt {font-size:1.3em;}

div.topnavbig {
	display:block;
	visibility:visible;
}

.frontmediahead {
	position:absolute;
	margin: 0 auto;
}

div.frontmediaheadx ~ div.detailcard {
	 margin-top:100px;
		margin-left:200px;
		max-width:60%;
		margin-right:10px;
		border: 1px dotted #eee;
		min-height: 600px;
}

.pluginflex {
	top:-58px;
	width:%%desktop_width%%px;
	height:130px;
	overflow:visible;
}	

.pluginbox {
	height:180px;
	max-height:180px;
	max-width:350px;
	width:350px;
}

.infoflex {
	 flex-direction:row;
	}

.infobox {
	 width:300px;
		min-width:300px;
}
	
.infobox > div {
	text-align:left;
	font-size:12pt;
	#padding:5px;
}
	
.infohead {
	font-size:21pt;
	padding-bottom:10px;
	background-color:#f5f5f8;
	padding:15px;
	#font-weight:bold;
}
	
.infotext {
	 padding:15px;
}

.fh-header {
	height:110px;
	margin-bottom:0px;
	#background:none;
}